
@charset "utf-8";

/*Allgemein*/
	html { font-family:'Open Sans', sans-serif; font-weight:400; letter-spacing:0.02rem; background:url('../mm/ebg_hg1.png'); -webkit-overflow-scrolling:touch; }
	body { margin:0; }
	body.hide-scrollbar { overflow:hidden; }
	.farbe,	a { color:#E75113; text-decoration:none; }
	.silver { background:#ddd; }
	a:hover { color:#000000; text-decoration:underline; }
	p, ul, ol { padding-bottom:15px; }
	strong { font-weight:600; }
	.fr { float:right; }
	#dssubbody { font-size:16px; font-size:1.6rem; line-height:27px; line-height:2.7rem; color:#000000; }
	.direktaufruf { height:1px; overflow:hidden; }

	/*audio download*/
	audio, object { width:100%; }

/*Button*/
	.btn { height:40px; height:4rem; line-height:40px; line-height:4rem; background-color:#E75113; color:#fff; border-radius:0 !important; border:none; box-shadow:0px 0px 5px 1px #ddd; padding:0px 20px; transition:all 0.4s; cursor:pointer; margin:1px 0; }
	.btn.gebucht,
	.btn:hover { box-shadow:0px 0px 5px 2px #ccc; background-color:#000; text-decoration:none; color:#fff; }
	.btn.active { background:#343434}
	.btn.gebucht { cursor:default; }

/*Ladeanimation*/
	.wait { display:none; position:fixed; top:0; left:0; right:0; bottom:0; background:url('../mm/loadingcircle.gif') no-repeat center center; background-color:rgba(255,255,255,0.8); z-index:4; }

/* Mouse selections */
	::selection { background:#E75113; color:#fff; }
	::-moz-selection { background:#E75113; color:#fff; }

/*Überschriften*/
	h1, h2, h3, h4 { margin:0; padding:0 0 15px 0; font-weight:600;font-size:25px; font-size:2.5rem; line-height:30px; line-height:3.0rem; letter-spacing:0; text-transform:uppercase; }
	h1 a, h2 a, h4 a { color:#000; text-decoration:none !important; }

	h3 { padding:8px 10px 8px 0; margin-bottom:10px; color:#E75113; font-size:18px; font-size:1.8rem; line-height:24px; line-height:2.4rem;background:url('../mm/ebg_pkt_a.png') left bottom no-repeat; }
	h3 a { color:#E75113; text-decoration:none !important; }
	h3.block { display:block; background-repeat:repeat-x; }

	h4 { padding:0 0 5px 0; font-size:20px; font-size:2.0rem; line-height:24px; line-height:2.4rem; text-transform:none; }
	h4 em { font-size:15px; font-size:1.5rem}

/*Kopfzeile*/
	#dssiteheader { position:absolute; z-index:9; left:0; top:0; right:0; background:#fff; background:rgba(255,255,255,0.8);border-bottom:1px solid #ededed; }
	.siteheader { position:relative; z-index:9;max-width:1500px; margin:0 auto; padding:0px 35px 0 50px; box-sizing:border-box; background:#fff; box-shadow:0px 4px 8px -3px #666; background:rgba(255,255,255,0.60); }
	.dssid_9745 .siteheader { background-color:#fff; }
	.siteheader.extranet { box-shadow:none; }
	.siteheader:after { content:""; display:block; clear:both; }

/*Logo*/
	#logo { display:inline-block; padding:10px 0 5px 0; }
	#logo img { width:50px; height:100%; }
	#logo a { background:url('../svg/logo.svg') no-repeat top center #fff; background-size:contain; height:85px; width:55px; }
	/*extranet*/
	.dssid_9745 #logo a { height:60px; width:40px; }

/*Navigation*/
	#nav { padding:35px 0 5px 0px; box-sizing:border-box; float:right; width:calc(100% - 110px); }
	/*extranet*/
	.dssid_9745 #nav { width:calc(100% - 90px); padding-top:10px; }
	#dsmenus { display:block; list-style:none; padding:0; float:right; }
	#dsmenus a { color:#000; }
	#dsmenus a:hover, #dsmenus [class$='_active'] { color:#E75113; text-decoration:none }

	#dsmenus > li { position:relative; float:left; font-size:18px; font-size:1.8rem; line-height:26px; line-height:2.6rem; font-weight:600; text-transform:uppercase; transition:padding .4s; }
	#dsmenus > li:hover,
	#dsmenus > li.running { padding-bottom:220px; }
	/*extranet*/
	.dssid_9745 #dsmenus > li:hover,
	.dssid_9745 #dsmenus > li.running { padding-bottom:0px; }

	#dsmenus > li > a { display:block; margin-right:25px; padding-top:5px; padding-bottom:10px; background:url('../mm/ebg_pkt.png') repeat-x left bottom; }
	#dsmenus > li:last-of-type > a { margin-right:0; }

	#dsmenus > li > ul { display:none; position:absolute; left:0; padding-top:15px; z-index:2; box-sizing:border-box; max-width:300px; }
	#dsmenus > li#dsmenuli_518915 > ul { right:0; left:auto; }
	#dsmenus > li > ul > li { font-size:16px; font-size:1.6rem; line-height:23px; line-height:2.3rem; font-weight:400; position:relative; }
	#dsmenus > li > ul > li a { display:block; padding:2px 0; white-space:nowrap; }
	#dsmenus > li > a:hover,
	#dsmenus > li > a[class$='_active'] { background-image:url('../mm/ebg_pkt_a.png'); }
	#dsmenus > li.dsmenu_active > ul:after,
	#dsmenus:after { content:""; display:block; clear:both; }

/*Dropmenu*/
	#dropmenu-icons { text-align:right; box-sizing:border-box; }
	#dropmenu-icons a:not(.btn) { display:inline-block; min-width:33px; margin-left:15px; height:33px; font-size:18px; line-height:33px; color:#fff !important; background-color:#E75113; text-align:center; transition:background-color .4s; }
	#dropmenu-icons a:not(.btn) span { padding:0 15px; }
	#dropmenu-icons a:not(.btn):hover, #dropmenu-icons a.open { background-color:#000; }

	#dropmenu-wrapper { position:relative; }
	.dropmenu { font-size:16px !important; font-size:1.6rem !important; }

	#dropmenu h2 { color:#E75113}
	#dropmenu .f1_row label {}
	#dropmenu .f1_row label em { font-size:11px; line-height:11px; }
	#dropmenu > div { }
	#dropmenu .accordion { padding:0 20px; }
	.close-dropmenu { position:absolute; top:0px; transform:translateY(-100%); right:40px; width:33px; height:33px; text-align:center; cursor:pointer; overflow:hidden; background-color:#E75113;color:#fff; transition:background-color .4s; text-decoration:none; border:1px solid #E75113}
	.close-dropmenu:before { content:"\f00d"; font-family:FontAwesome; font-size:18px; line-height:33px; transition:all .8s; color:#fff; }
	.close-dropmenu:hover { background-color:#000; color:#fff; text-decoration:none; }
	.close-dropmenu:hover:before { color:#fff; }
	#dropmenu:after, #dropmenu form:after { content:''; display:block; clear:both; }
	#dropmenu .col1of2, #dropmenu .col2of2 { float:left; box-sizing:border-box; padding:0; font-size:16px !important; font-size:1.6rem !important; }
	#dropmenu .col1of2 { width:65%; }
	#dropmenu .col2of2 { width:35%; text-align:right; }
	#dropmenu .col2of2 a.btn { margin-right:0; font-size:16px !important; font-size:1.6rem !important; color:#fff !important }
	#dropmenu .list .row.header { border-radius:0; box-shadow:none; border-bottom:none; margin-bottom:5px; }
	#dropmenu .list .row { border-bottom:1px solid #ccc; }
	#dropmenu .list .row .col { width:calc(100% - 50px); float:left; padding:0 5pbox-sizing:border-box; }
	#dropmenu .list .row .col:first-of-type { width:50px; font-weight:bold; text-align:center; }
	#dropmenu .list .row .col.block { float:none; width:100%; text-align:left; }

	/*Benutzerinformationen*/
	#userinfo { text-align:left; padding:10px 0; line-height:0; }
	#userinfo .username { display:inline-block; padding-top:5px; padding-left:20px; text-transform:uppercase; float:right; line-height:33px; white-space:nowrap; text-overflow:ellipsis; }
	#userinfo a.red{ background-color:#C2171C; }
	#userinfo:after { content:''; display:block; clear:both; }


/*Login*/
	#loginError { position:absolute; z-index:10; top:0; left:0; font-size:13px; font-size:1.3rem; text-align:left; display:none; }
	#loginError .formbest { margin-bottom:0; }
	.formbest p {}

	#changeemailform .pwvinfo { padding-bottom:20px; }
	#changeemailform .trennlinie { margin-bottom:25px; border-bottom:1px solid #ccc; }
	#changeemailform .inputfeld { padding-top:10px; }
	#changeemailform .inputfeld .red { color:#C00; }

/*Scrolled Header*/
	.scrolled #dssiteheader { position:fixed; }

/*Inhalt*/
	#dsmain { max-width:1500px; min-height:100vh; margin:auto; background:#fff; box-shadow:0px -10px 50px 0 #999; overflow:hidden }
	#dscontent { padding-bottom:40px; }
	#dscontentheader { margin-bottom:60px; position:relative; }
	#dscontentheader .berechtigung { padding-top:80px; text-align:center; color:#E75113}

	#dsarticleheader,
	#dsarticlefooter,
	#dscolumns,
	.sitefooter { width:100%; max-width:1150px; padding-right:40px; padding-left:40px; box-sizing:border-box; margin:0 auto; }

	#dscolumn1_1 {}
	#dscolumn1_2 { width:calc(100% - 330px); padding-right:50px; }
	#dscolumn2_2 { width:330px; }
	#dscolumn1_3 { width:33.333%; padding:0 26px 0 0; }
	#dscolumn2_3 { width:33.333%; padding:0 13px 0 13px; }
	#dscolumn3_3 { width:33.333%; padding:0 0 0 26px; }
	/*wenn 3 spalten auf erster stufe.. nach oben verschieben*/
	#dscontentheader + #dscolum> div[id$="3"] { margin-top:-150px; z-index:6; position:relative; }


/*DSLinklist & Links ändern*/
	/* Artikel-Links */
	a[class*='dsoption_'] { padding:8px 10px 8px 0; border:none; background:url('../mm/ebg_pkt_a.png') left bottom no-repeat; text-decoration:none ; font-weight:60text-transform:uppercase; }
	div[class*='dsoption_'][style*='text-align:right'] a[class*='dsoption_']{ background-position:right bottom; }
	a[class*='dsoption_']:before { display:none; }

	/* Linkliste */
	div[class^="dslinklist_title_"]{ padding:15px 0 5px 0; margin-bottom:10px; font-size:18px; font-size:1.8rem; line-height:22px; line-height:2.2rem; text-transform:uppercasebackground:url('../mm/ebg_pkt.png') left bottom no-repeat; font-weight:600 }
	ul[class^="dslinklist_"] > li > a:not(.dsbutton) { padding:8px 10px 8px 30px; border:none; background:#ededed; margin-bottom:1px; letter-spacing:0.08rem; text-decoration:none; }
	ul[class^="dslinklist_"] > li > a:not(.dsbutton):hover { background:#E75113; color:#fff; }
	ul[class^="dslinklist_"] > li > a:not(.dsbutton):before { content:'\f101'; top:8px; left:10px; font-weight:400 }

	/*icon ändern*/
	ul[class^="dslinklist_"] > li > a[href$=".pdf"]:before,
	ul[class^="dslinklist_"] > li > a[href*=".doc"]:before,
	ul[class^="dslinklist_"] > li > a[href*=".xls"]:before,
	ul[class^="dslinklist_"] > li > a[href*="download"]:before { content:'\f019'; font-size:14px; }
	ul[class^="dslinklist_"] > li > a[href*="google.ch/maps"]:before { content:'\f041'; }


	/*auflistung im Artikel & popup*/
	div.popupbody ul:not([class^="dslinklist_"]),
	div[class*='dsbody_'] ul:not([class^="dslinklist_"]):not([data-select]) { margin-left:0px; }
	div.popupbody ul:not([class^="dslinklist_"]) > li,
	div[class*='dsbody_'] ul:not([class^="dslinklist_"]):not([data-select]) > li{ display:block;padding:0px 10px 0px 22px; position:relative; }
	div.popupbody ul:not([class^="dslinklist_"]) > li:before,
	div[class*='dsbody_'] ul:not([class^="dslinklist_"]):not([data-select]) > li:before { content:"\f101"; position:absolute; top:0px; left:2px; font-family:'FontAwesome'; }


/*Arttikel allg.*/
	div.dsarticle { margin-bottom:40px; }
	.dsimage_abovebody_2{ text-align:center; }

/* Box Artikel*/
	.dsarticle_2 { padding:10px; min-height:280px; background:#fff; background:rgba(255,255,255,0.98); border:1px solid #ddd; box-shadow:0px 0px 5px 1px #ddd; transition:background .7s, box-shadow .7s; }
	.dsarticle_2:hover { box-shadow:0px 0px 5px 2px #ccc; background:#fff; }
	.dsarticle_2 h1,
	.dsarticle_2 h2{ text-transform:uppercase; color:#E75113; font-size:22px; font-size:2.2rem; line-height:25px; line-height:2.5rem; }
	.dsarticle_2 a[class*='dsoption_']{ padding-top:20px; font-size:18px; font-size:1.8rem; line-height:22px; line-height:2.2rem; }

/* Box orange Artikel*/
	.dsarticle_3 { padding:20px; background:#E75113; color:#fff; }
	.dsarticle_3 h1,
	.dsarticle_3 h2 { display:inline-block; padding-bottom:5px; margin-bottom:10px; text-transform:uppercase; color:#fff; font-size:22px; font-size:2.2rem; line-height:25px; line-height:2.5rem; border-bottom:3px dotted #fff; }
	.dsarticle_3 a { color:#fff !important; }


/*Newsletter*/
	.newsletter { height:430px; }

/*Fusszeile*/
	#dssitefooter { position:fixed; z-index:80; left:0; right:0; bottom:0; background-color:#fff; background-color:rgba(255,255,255,0.97); font-size:16px; font-size:1.6rem; line-height:24px; line-height:2.4rem; box-shadow:0 -3px 6px -3px #666; text-align:center; }
	#kontaktfooter:before { content:''; display:inline-block; position:absolute; width:32px; height:10px; padding-left:30px;top:-10px; background:url('../mm/ebg_top.png') no-repeat center top; }
	#kontaktfooter { display:inline-block; text-transform:uppercase; margin:0 auto 10px auto; padding:10px 30px 10px 30px; color:#E75113; background:url('../mm/ebg_pkt_a.png') center bottom no-repeat; cursor:pointer; }
	.sitefooter { padding-top:20px; padding-bottom:20px; text-align:left; }
	.sitefooter .clinks ul { padding-bottom:5px; }
	.sitefooter .clinks ul:after { content:''; display:block; clear:both; }
	.sitefooter .clinks ul > li{ text-transform:uppercase; margin:0 75px 15px 0;padding-bottom:8px; float:left; font-weight:700; background:url('../mm/ebg_pkt.png') left bottom no-repeat; }
	.sitefooter .clinks ul > li a { text-decoration:none; color:#000; }

	.sitefooter .clinks ul > li:hover { background-image:url('../mm/ebg_pkt_a.png'); }
	.sitefooter .clinks ul > li:hover a { color:#E75113}
	.sitefooter .adresse {}

 	#scrolltop { width:auto; height:auto; bottom:80px; padding:0; background:none; line-height:auto; border:none; font-size:50px; color:#c8c8c8; line-height:30px; z-index:40; }
	#scrolltop:before { display:none; }

	#created { text-align:right; }

/*Bilder & Slider*/

	/*Imagepool*/
		.cimagepool.slide { position:relative; z-index:1; border-bottom:1px solid #ededed; height:480px; }
		/*extranet*/
		.dssid_9745 .cimagepool.slide { height:330px; ; }
		.dssid_9745 .cis-gallery .overflow .inner-content .image-content .image { background-size:contain; background-position:bottom center; }
		.cimagepool.slide.h514967{ height:565px; }
		.cimagepool.slide .editbalken { position:absolute; z-index:10; bottom:15px; left:15px; margin-bottom:0; }
		.cimagepool.slide .gallery-wrapper { padding-bottom:0; height:100%; }

	/*CIS-Contentslider*/
		.cis-contentslider > .overflow { padding-bottom:100px; }
		.cis-contentslider .loader { background-image:url('../mm/loader.gif'); }
		.cis-contentslider .navigation { left:20px; }
		.cis-contentslider .navigation div { width:40px; height:40px; background-color:#E75113; color:#fff; text-align:center;	transition:background-color .4s, color .4s;	box-shadow:0px 0px 5px 1px #ddd; }
		.cis-contentslider .navigation div:hover { box-shadow:0px 0px 5px 2px #ccc; background-color:#000; text-decoration:none; color:#fff; }

		.cis-contentslider .navigation div:before { font-family:FontAwesome; font-size:20px; line-height:40px; height:100px; }
		.cis-contentslider .navigation div.prev { background-image:none; }
		.cis-contentslider .navigation div.next { background-image:none; margin-left:10px; }
		.cis-contentslider .navigation div.prev:before { content:"\f100"; }
		.cis-contentslider .navigation div.next:before { content:"\f101"; }

		.cis-gallery .nav-points { height:auto; width:auto; margin-top:5px; }
		.cis-gallery .nav-points .points-content .point { display:block; width:20px; height:20px; border:none; box-shadow:1px 1px 1px 1px #666; background:rgba(255,255,255,0.8); }
		.cis-gallery .nav-points .points-content .point:hover,
		.cis-gallery .nav-points .points-content .aktiv { background-color:#E75113; box-shadow:1px 1px 1px 1px #333; }
		.cis-gallery .nav-points .points-content span { display:none !important; }
		.cis-gallery .top-navigation div.prev,
		.cis-gallery .top-navigation div.next { background:none; }
		.cis-gallery .top-navigation div.next:before,
		.cis-gallery .top-navigation div.prev:before { content:"\f101"; display:block; position:absolute; right:20px; top:50%; font-size:5vh; font-family:'FontAwesome'; z-index:5; color:#fff; opacity:0.8 }
		.cis-gallery .top-navigation div.prev:before { content:"\f100"; left:20px; right:auto; }

/*Google Maps*/
	.cmaps.view { position:relative; z-index:1; height:300px; }
	.cmaps.view .editbalken { position:absolute; z-index:2; bottom:15px; left:15px; margin-bottom:0; }
	.cmaps.view .infodiv { min-width:175px; min-height:80px; font-size:15px; font-size:1.5rem; line-height:22px; line-height:2.2rem; }


/*Sidebar & Menucontainer*/
	#dsmenucontainer { position:fixed; z-index:7; top:190px; right:0; overflow:hidden; opacity:1; transition:all .2s; }
	.dssid_9745 #dsmenucontainer { display:none; }
	/*Icons bilder*/
	.csidebar.sidebar:after { content:""; display:block; clear:both; }
	.csidebar.sidebar > div { margin-bottom:10px; vertical-align:middle; }
	.csidebar.sidebar > div > .icon { color:#fff; text-decoration:none;	display:block; border-radius:5px 0 0 5px ; background-color:#E75113; box-shadow:-1px 1px 9px #999; padding:13px 20px 13px 55px; position:relative; transform:translateX(190px); box-sizing:border-box ; transition:all .7s; }
	.csidebar.sidebar > div > .icon > span { display:inline-block; text-transform:uppercase; font-size:22px; line-height:22px; white-space:nowrap; }
	.csidebar.sidebar > div > .icon:hover { transform:translateX(0); background:#000; }

	.csidebar.sidebar > div > .icon > span:before { content:''; display:block; position:absolute; top:15px; left:15px; font-family:"FontAweSome"; }
	.csidebar.sidebar > div > .icon > span#aktuelles:before { content:'\f017'; font-size:30px; }
	.csidebar.sidebar > div > .icon > span#angebote:before { content:'\f015'; font-size:30px; }
	.csidebar.sidebar > div > .icon > span#services:before { content:'\f0ad'; font-size:25px; }

	#sidebar { position:fixed; z-index:97; top:0; right:0; bottom:0; width:650px; background-color:#fff; transition:all 1s; transform:translate(100%,0); text-align:left; }
	#sidebar .slide a.absolute { position:absolute; top:0; left:0; bottom:0; right:0; background:url('../mm/blind.png') repeat; z-index:3; }
	#sidebar.in { transform:translate(0,0); }
	.overlay.sidebarclose { z-index:80; }
	.csidebarcontent .popupbody { padding:0 30px 30px 30px;height:100vh; max-height:calc(100vh - 120px);overflow:auto; -webkit-overflow-scrolling:touch; }
	.csidebarcontent h3 img { margin-top:5px; margin-bottom:8px; }
	/*Slider*/
	#sidebarslider { position:relative;padding-top:10px;height:600px;box-sizing:border-box; }
	#sidebarslider > .navigation { bottom:auto; top:10px; left:auto; right:0; }
	#sidebarslider.cis-contentslider[data-type=slide]>.overflow>.inner-content>.content { margin-right:40px; }
	#sidebarslider .placeholder { margin-bottom:10px; }
	#sidebarslider .placeholder > div { border:10px solid #efefef;background-size:contain; background-color:#efefef; }

/*FAQ*/
	/*view*/
	.cfaq.view .entry { float:none; width:auto; margin-bottom:14px; }
	.cfaq.view .entry .box { position:relative; }
	.cfaq.view .entry .box .question { cursor:pointer; }
	.cfaq.view .entry .box .answer { display:none; margin:10px 0 25px 0; padding:20px; background-color:#f5f5f5; }
	.cfaq.view .entry .box .answer.block { display:block; }
	.cfaq.view .entry .box .dsbutton { position:absolute; top:0; left:0; line-height:0; margin-right:0; }
	.cfaq.view .entry h3 { margin-bottom:0; padding:10px 0px; }


/*Formular*/
 	/* Input Elemente */
	input[type=text], input[type=email], input[type=password], textarea,
	.cis-select, button { height:40px; font-family:'Open Sans', sans-serif; text-align:left; font-size:15px; font-size:1.5rem; line-height:28px; line-height:2.8rem; font-weight:400; }
	input[type=text], input[type=email], input[type=password], textarea { border:1px #ddd solid; background-color:#fff; box-shadow:0px 0px 5px 1px #ddd !important; }
	span.fr input[type=text]{ width:280px; }
	span.fr span.label {line-height:45px; }
	span.fr .customselect { width:200px; }
	.cis-select {}
	.cis-select:after { height:40px; color:#E75113; font-size:28px; line-height:28px; top:4px; }
	.cis-select > div { height:28px; border-color:#ddd !important; box-shadow:0px 0px 5px 1px #ddd !important; }
	.cis-select.open:after { transform:rotate(180deg); top:-5px; }
	.cis-select ul { top:40px; }
	.cis-select ul>li.selected,
	.cis-select ul>li:hover { background:#efefef; }

	/*Multiple*/
	.cis-select.multiple ul > li { position:relative; padding-left:40px; }
	.cis-select.multiple ul > li:before { content:"\f096"; position:absolute; top:0; left:0; width:40px; height:40px; line-height:40px; text-align:center; font-family:FontAwesome; }
	.cis-select.multiple ul > li.selected:before { content:"\f00c"; }

	.f1_row strong { padding-bottom:5px; display:inline-block; }
	.f1_row.header { cursor:pointer; }
	.f1_row.header.falsecontent h3 { background-color:#F9DACC; }
	.f1_row.header h3:before { content:'\f107'; display:inline-block; padding-right:10px;font-family:'FontAweSome'; }
	.f1_row.header.falsecontent h3:after { content:'\f071'; display:inline-block; font-family:'FontAweSome'; padding-left:10px; }
	.f1_row textarea { min-height:100px; padding-top:5px; }
	.f1_row textarea.hoch{ min-height:200px; }
	.f1_row.spamfilter .custominput > div:first-of-type { float:left; width:100px; }
	.f1_row.spamfilter .custominput > div label { line-height:40px; padding-left:10px; }
	.f1_row.spamfilter .custominput > div label:before { content:"\f060"; font-family:FontAwesome; margin-right:10px; color:#E75113; }
	.txt_physisch { max-width:500px; }

	button { max-width:340px; float:right; background-color:#000; color:#fff; border:none; text-align:center; text-transform:uppercase; transition:all 0.4s; }
	button:hover { box-shadow:0px 0px 5px 2px #ddd !important; background-color:#E75113 }

	/* Input mit vorherigem Label */
	.custominput { padding-left:160px; min-height:40px; }
	.custominput > label { width:160px; padding:5px; }
	.custominput.full { padding-left:0; }

	/* Checkbox */
	.checkboxCheck { margin-bottom:0; padding:5px; }
	.checkboxCheck > div { width:auto; min-width:170px; }
	.checkboxCheck > div.full { width:100%; float:none; clear:both; }
	.checkboxCheck > div.disabled { opacity:.5; pointer-events:none; }
	.checkboxCheck > div > label { padding:8px 0 5px 35px; line-height:inherit; }
	.checkboxCheck > div > label .fa { padding-left:15px; }
	.checkboxCheck > div > label .emphasize { font-weight:700; color:#E75113; }
	.checkboxCheck > div > label a.details { display:inline-block; padding-left:10px; }
	.checkboxCheck > div label:before {left:0px; width:26px; height:27px; border:1px #ddd solid; background-color:#fff; font-size:inherit; box-shadow:2px 2px 2px #ddd;text-indent:2px; }
	.checkboxCheck > div label.radio:before { border-radius:17px; }
	.checkboxCheck > div input[type=radio]:checked + label:before { content:"\f111"; color:#E75113; }
	.checkboxCheck > div input[type=radio]+ label:before { border-radius:50% }

	/*trenner*/
	.f1_separator { min-height:30px; }

	.f1_col1of3, .f1_col2of3, .f1_col3of3 { float:left; width:33.333%; box-sizing:border-box; }
	.f1_col1of3 { padding-right:5px; }
	.f1_col2of3 { padding-left:5px; padding-right:5px; }
	.f1_col3of3 { padding-left:5px; }

	.f1_col1of4, .f1_col2of4, .f1_col3of4, .f1_col4of4 { float:left; width:25%; box-sizing:border-box; }
	.f1_col1of4 { padding-right:5px; }
	.f1_col3of4,.f1_col2of4 { padding-left:5px; padding-right:5px; }
	.f1_col4of4 { padding-left:5px; }

	.f1_row input[type=file] { float:left; border:1px #ccc solid; background-color:#fff; }

	/* Input Fehler */
	.input_false { background-color:#E75113 !important; border-color:#E75113 !important; color:#fff !important; }
	.input_false a { color:#fff !important; }
	input.input_false { -webkit-box-shadow:0 0 0px 1000px #E75113 inset !important; }
	.cis-select.input_false > div { border-color:#E75113 !important;color:#fff !important; }

	/*input file*/
	div.filebuttons { height:40px; overflow:hidden}
	div.filebuttons .btn-file { width:60%; }
	div.filebuttons.bildfile .btn-file { width:65%; font-size:13px; line-height:20px; padding:10px 0; }
	div.fileupload .thumbnail { height:100px; width:100%; margin-top:15px; box-sizing:border-box; }
	div.fileupload-new.thumbnail,
	div.fileupload-preview.fileupload-exists.thumbnail { }
	div.fileupload-new.placeholder { padding-bottom:100px; }
	div.fileupload-new.placeholder.placeholder.empty { background-size:40px; }
	div.fileupload-new.placeholder > div { top:4px; left:4px; right:4px; bottom:4px; }

	.btn-file {vertical-align:top !important; }

	/*thumbnails upload*/
	.thumbnails { margin-left:-20px; list-style:none; *zoom:1; }
	.thumbnails:before,
	.thumbnails:after { display:table; content:"";line-height:0; }
	.thumbnails:after { clear:both; }
	.row-fluid .thumbnails { margin-left:0; }
	.thumbnails > li { float:left; margin-bottom:20px; margin-left:20px; }
	.thumbnail { display:block; padding:4px; line-height:20px; border:1px solid #ddd; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; box-shadow:0 1px 3px rgba(0, 0, 0, 0.055); transition:all 0.2s ease-in-out; }
	a.thumbnail:hover,
	a.thumbnail:focus { border-color:#0088cc; box-shadow:0 1px 4px rgba(0, 105, 214, 0.25); }
	.thumbnail > img { display:block; max-width:100%; max-height:100%; margin-left:auto; margin-right:auto; }

	/* Formular Feedback */
	.formbest.fail { background-color:#E75113; border-color:#E75113; color:#fff; }
	.formbest.fail a, .formbest a { color:#fff; }


 	/*Placeholder*/
	.placeholder { padding-bottom:220px; background-color:#ededed; background-repeat:no-repeat; background-position:center; }
	.placeholder.empty { background-image:url('../mm/logo.png'); background-size:70px ; }

/*Item*/
	.items { margin-left:-40px; }
	.item { width:33.33%; margin-bottom:40px; }
	.item .box { padding:10px; margin-left:40px; background:#fff; border:1px solid #ddd; box-shadow:0px 0px 5px 1px #ddd; transition:box-shadow .4s; }
	.item .box:hover { box-shadow:0px 0px 5px 2px #ccc; }
	.item .content .text { position:relative; padding:0; height:168px; height:16.8rem; line-height:24.2px; line-height:2.42rem; }
	.item .content .text h3 { padding:0 0 14px 0; padding-bottom:1.4rem; margin-bottom:10px; margin-bottom:1rem; overflow:visible; white-space:normal; }

	.item .box .absolute.ajaxloader:after { content:"\f061"; color:#fff; font-family:FontAwesome; font-size:14px; line-height:20px; text-align:center;position:absolute; z-index:4; right:-8px; bottom:-8px; width:20px; height:20px; transition:color .7s; }
	.item .box .absolute.ajaxloader:before { content:""; position:absolute; z-index:3; bottom:-10px; right:-10px; border-top:40px transparent solid;border-right:40px #E75113 solid; transition:border .7s; }
	.item .box .absolute.gallery:after { content:"\f061"; color:#fff; font-family:FontAwesome; font-size:14px; line-height:20px; text-align:center;position:absolute; z-index:4; right:2px; bottom:2px; width:20px; height:20px; transition:color .7s; }
	.item .box .absolute.gallery:before { content:""; position:absolute; z-index:3; bottom:0px; right:0px; border-top:40px transparent solid;border-right:40px #E75113 solid; transition:border .7s; }


	/*Item volle breite */
		.item.full { width:100%; }

	/*Legende*/
		.item .content .text .boxlegende { display:block; position:absolute; bottom:0; width:100%; text-align:left; background-color:#fff; font-style:italic; color:#666; font-size:12px; font-size:1.2rem; line-height:26px; line-height:2.6rem; margin-bottom:-5px; }
		.cwhg.view .item:nth-child(2n) .content .text .boxlegende { background-color:#ededed; }

	/*Kategorie*/
		.item.cat { margin-bottom:0; }
		.item.cat h3.block { font-size:25px; font-size:2.5rem; line-height:28px; line-height:2.8rem; }
		.item.cat .box:hover, .item.cat .box { background-color:#fff !important; padding-left:0; border:none; box-shadow:none; }

	/*Etikette*/
		.item .box .etikette {
			position:absolute; z-index:5; top:25px; right:0; width:120px; padding:2px 8px; margin-right:-37px;
			font-size:12px; line-height:1; color:#fff; text-align:center; background:#E75113; transform:rotate(45deg);
		}

/*Team & Inserat*/
	.cteam .item .box .placeholder { padding-bottom:94%; margin:-10px -10px 15px; }
	.cteam .item .content .text .fa { color:#E75113; margin-right:5px; line-height:30px; }
 	.cteam .item .content .icons { position:absolute; right:0; bottom:0; }
 	.cteam .item .content .icons:after { content:""; display:block; clear:both; }
 	.cteam .item .content .icons > a { float:left; width:40px; height:40px; background-color:#e75113; color:#fff; line-height:40px; text-align:center; margin-left:10px; }

	#dscolumn2_2 .item { width:100%; }

/*Inserat*/
	.cinserate.view .item .content { padding-right:250px; }
	.cinserate.view .item .content.noimage { padding-right:0px; }
	.cinserate.view .item .content:after { content:''; display:block; clear:both; }
	.cinserate.view .item .box .placeholder { position:absolute; top:0; right:0; width:250px; height:100%; padding-bottom:0; }
	.cinserate.view .item:nth-child(even) .box { background-color:#ededed; }

	.cinserat.viewdet .kontaktdaten { margin-top:5px; }
	.cinserat.viewdet .kontaktdaten div { padding-bottom:5px; }
	.cinserat.viewdet .kontaktdaten a:hover { text-decoration:none; }


	/* Sitebar */
	.newsshort { padding:20px 0 100px; }
	.newsshort .newsue { clear:both; padding-bottom:10px; display:inline-block; border-bottom:1px solid #dedede; margin-bottom:10px; width:100%; }
	.newsshort .newsue .placeholder { display:inline-block; padding-bottom:0; float:left; width:80px; height:80px; padding:5px; margin-right:15px; }
	.newsshort .newsue .placeholder.empty { background-size:40px; }
	.newsshort .newsue .text { width:calc(100% - 105px); float:left; }


/*Events*/
	/*Hauptverwaltung*/
		.cevent.view .item .content { padding-right:250px; }
		.cevent.view .item .content.nodate { padding-right:0px; }
		.cevent.view .item .content:after { content:''; display:block; clear:both; }
		.cevent.view .item .box .placeholder { position:absolute; top:0; right:0; width:250px; height:100%; padding-bottom:0; }
		.cevent.view .item:nth-child(even) .box { background-color:#ededed; }

		/*Placeholder-Datum*/
			.item .box .placeholder.date { border-radius:5px; box-shadow:-1px 1px 9px #999; background:#efefef; color:#666; text-align:center; }
			.item .box .placeholder.date > div { top:50%; bottom:auto; transform:translateY(-50%); /*transform:translateY(-20px);*/ }
			.item .box .placeholder.date .date { font-size:75px; line-height:75px;font-weight:700; }
			.item .box .placeholder.date .zeiten { position:absolute; top:auto; bottom:10px; text-align:center; width:100%; font-style:italic; color:#666; font-size:12px; line-height:15px; }
			.item .box .placeholder.date span { display:block; }
			.item .box .placeholder.date span.vonbis { font-size:22px; line-height:25px; padding-top:20px; }
			.item .box .placeholder.date span:nth-child(2) { font-size:15px; line-height:25px; }
			.item .box:hover .placeholder.date { background:#ddd; }

/*News*/
	/*Hauptverwaltung*/
		.cnews.view .item .content { padding-right:250px; }
		.cnews.view .item .content.noimage { padding-right:0px; }
		.cnews.view .item .content:after { content:''; display:block; clear:both; }
		.cnews.view .item .box .placeholder { position:absolute; top:0; right:0; width:250px; height:100%; padding-bottom:0; }
		.cnews.view .item:nth-child(even) .box { background-color:#ededed; }

	/*Übersicht*/
		.cnews.viewue { position:relative; margin-bottom:40px; }
		.cnews.viewue .wrapper { margin-bottom:15px; padding:20px; background:#fff; background:rgba(255,255,255,0.98); border:1px solid #ddd; box-shadow:0px 0px 5px 1px #ddd; transition:all 0.4s; }
		.cnews.viewue .cis-contentslider { position:relative; height:150px; box-sizing:border-box; }
		.cnews.viewue .cis-contentslider .slide { position:relative; height:100%; overflow:hidden; }
		.cnews.viewue .cis-contentslider .slide h3 { color:#E75113}
		.cnews.viewue .cis-contentslider .slide .placeholder { position:absolute; top:0; right:0; width:150px; height:100%; padding:0; margin:0; }
		.cnews.viewue .cis-contentslider .slide .placeholder ~ .text { padding-right:160px; }
		.cnews.viewue .cis-contentslider .slide a.absolute { position:absolute; top:0; right:0; bottom:0; left:0; background:url('../mm/blind.png') repeat; z-index:1; }
		.cnews.viewue .cis-contentslider .navigation { bottom:-70px; right:-20px; left:auto; z-index:1 }
		.cnews.viewue > a { display:inline-block; position:absolute; left:0; bottom:10px; white-space:nowrap; padding:5px 5px; line-height:30px; background-color:#E75113; color:#fff; }
		.cnews.viewue > a:before { display:none; }

/*Galerie*/
	.cgallery.view .item .box .placeholder { height:0; padding-bottom:65%; }
	.cgallery.view .item .box .absolute:after { content:"\f061"; color:#fff; font-family:FontAwesome; font-size:14px; line-height:20px; text-align:center;position:absolute; z-index:4; right:2px; bottom:2px; width:20px; height:20px; transition:color .7s; }
	.cgallery.view .item .box .absolute:before { content:""; position:absolute; z-index:3; bottom:0px; right:0px; border-top:40px transparent solid;border-right:40px #E75113 solid; transition:border .7s; }

/*Wohnungen*/
	/*Hauptverwaltung*/
		.cwhg.view .item .content { padding-right:250px; }
		.cwhg.view .item .content:after { content:''; display:block; clear:both; }
		.cwhg.view .item .box .placeholder { position:absolute; top:0; right:0; width:250px; height:100%; padding-bottom:0; }
		.cwhg.view .item:nth-child(even) .box { background-color:#ededed; }
		.cwhg.view .item .content .text .boxlegende { color:#000;font-style:normal; font-weight:700 }


/*Story*/
	.cstory .item .text p { padding-bottom:24px; padding-bottom:2.4rem; }
	.cstory .item .box .absolute.ajaxloader:before { bottom:0px; right:0px; }
	.cstory .item .box .absolute.ajaxloader:after { right:2px; bottom:2px; }

	/*Farbe*/
		.cstory .item.grey .box { background:#ededed; border:1px solid #ccc; }
		.cstory .item.grey .content .text { }
		.cstory .item.grey .content .text h3,
		.cstory .item.grey .content .text a { }
		.cstory .item.grey .content .text a:hover { text-decoration:underline; }

	/*Width*/
		.cstory .item.width0 { width:33.33%; }
		.cstory .item.width1 { width:66.66%; }
		.cstory .item.width2 { width:100%; }


	/*Bild Positionen*/
		.cstory .item .placeholder.top > div { background-position:center top; }
		.cstory .item .placeholder.bottom > div { background-position:center bottom; }

	/*Bild skalieren*/
		/*.cstory .item .placeholder.scale0 > div { background-size:auto; }*/

	/*Layout:Standard*/
		/*Bild Links/Rechts*/
			.cstory .item.layout0 .placeholder { position:absolute; top:0; padding-bottom:0; }
			.cstory .item.layout0.width0.height0 .placeholder { top:0; right:0; left:0; height:150px; height:15rem; }
			.cstory .item.layout0.width0.height1 .placeholder { right:0; left:0; height:230px; height:23rem; }
			.cstory .item.layout0.width1 .placeholder,
			.cstory .item.layout0.width2 .placeholder { width:250px; height:100%; }
			.cstory .item.layout0.width1.image-left .placeholder,
			.cstory .item.layout0.width2.image-left .placeholder { left:0; }
			.cstory .item.layout0.width1.image-right .placeholder,
			.cstory .item.layout0.width2.image-right .placeholder { right:0; }

			.cstory .item.layout0.width0.height0[class*="image-"] .content { padding-top:150px; padding-top:15rem; }
			.cstory .item.layout0.width0.height1[class*="image-"] .content { padding-top:230px; padding-top:23rem; }
			.cstory .item.layout0.width1.image-left .content,
			.cstory .item.layout0.width2.image-left .content { padding-left:250px; }
			.cstory .item.layout0.width1.image-right .content,
			.cstory .item.layout0.width2.image-right .content { padding-right:250px; }

	/*Layout:Vollbild*/
		.cstory .item.layout1.height0 .content { height:220px; height:calc(20rem + 20px); }
		.cstory .item.layout1.height1 .content { height:500px; height:50rem; }
		.cstory .item.layout1 .placeholder { position:absolute; top:0; right:0; bottom:0; left:0; height:auto; padding-bottom:0; }
		.cstory .item.layout1 .box { padding:0; }
		.cstory .item.layout1 .text { height:auto; padding:10px 15px; }
		.cstory .item.layout1 h3 { color:#fff; text-shadow:1px 1px 5px #000; background:none; }


	/*Spalte 1 von 2*/
		#dscolumn1_2 .cstory .item.width0,
		#dscolumn1_2 .cstory .item.width1,
		#dscolumn1_2 .cstory .item.width2,
		#dscolumn1_2 .cstory .item.width3 { width:100%; }

	/*Spalte 2 von 2*/
		#dscolumn2_2 .cstory .item.width0,
		#dscolumn2_2 .cstory .item.width1,
		#dscolumn2_2 .cstory .item.width2,
		#dscolumn2_2 .cstory .item.width3 { width:100%; }

		#dscolumn2_2 .cstory .item.layout0.width1[class*="image-"] .placeholder,
		#dscolumn2_2 .cstory .item.layout0.width2[class*="image-"] .placeholder,
		#dscolumn2_2 .cstory .item.layout0.width3[class*="image-"] .placeholder { width:auto; right:0; left:0; height:230px; height:23rem; }
		#dscolumn2_2 .cstory .item.layout0.width1[class*="image-"] .content,
		#dscolumn2_2 .cstory .item.layout0.width2[class*="image-"] .content,
		#dscolumn2_2 .cstory .item.layout0.width3[class*="image-"] .content { position:relative; padding-top:230px; padding-top:23rem; padding-right:0; padding-left:0; }



/*Paging*/
	.paging { margin:20px 0 0 -40px; font-size:15px; font-size:1.5rem; line-height:22px; line-height:2.2rem; }

	.paging .paging_content > div { overflow:visible; }
	.paging a { height:40px; background-color:#E75113; color:#fff; box-shadow:0px 0px 5px 1px #ddd; transition:all 0.4s }
	.paging a:hover { box-shadow:0px 0px 5px 2px #ccc; background-color:#000; text-decoration:none; color:#fff; }

	.paging > div { width:33.33%; padding-left:40px; }
	.paging > div a.btn { padding-top:5px; padding-bottom:5px; }
	.paging .paging_content { max-width:300px; }
	.paging .paging_content a { width:40px; line-height:40px; font-size:25px; }
	.paging .paging_content .ajaxpaging_text { line-height:40px; padding:0 60px; white-space:nowrap }
	.paging a.ajaxpaging_back:before,
	.paging a.ajaxpaging_go:before { font-family:FontAwesome; }
	.paging a.ajaxpaging_back:before { content:"\f100"; }
	.paging a.ajaxpaging_go:before { content:"\f101"; }


/*Searchpanel Filter*/
	.searchpanel .filter { display:none; margin:0 0px 10px 0; }
	.searchpanel .filter a.btn { width:100%; }
	.searchpanel .filter a.btn.show { display:none; }

	.searchpanel > form { margin-left:-40px; padding-bottom:20px; }
	.searchpanel > form > div { width:33.33%; padding-bottom:20px; padding-left:40px; }
	.searchpanel > form > div > button { float:none; width:100%; max-width:none; }


/*ajaxdiv inhalt*/
	/* Ajaxdiv */
	#ajaxdiv { position:fixed; top:5vh!important; bottom:5vh!important;padding:30px 30px; box-sizing:border-box; width:calc(100% - 40px); max-width:1400px; overflow:hidden; }

	.popupheader { margin:0px 0 25px 0; padding:10px; background:#E75113; color:#fff; height:35px; }
	.popupheader:after { content:''; display:block; clear:both; width:100%; }
	.popupheader a:not(.ajaxclose) { float:left; margin-right:10px; }
	.popupheader .logo { width:35px; height:35px; border:1px dotted #E75113; background:url('../mm/logo.png') no-repeat center -3px; background-size:cover; background-color:#fff; box-sizing:border-box; overflow:hidden}

	.popupheader .ajaxclose { float:right; width:35px; height:35px; background:#E75113; color:#fff; text-align:center; }
	.popupheader .ajaxclose:before { content:'\f00d'; display:block; font-size:30px; line-height:35px; padding:0; font-family:fontAweSome; }
	.popupheader .ajaxclose:hover { background:#000; text-decoration:none; }

	.popupheader .zuordnung { float:left; }
	.popupheader .zuordnung h4 { padding-bottom:0; line-height:18px; line-height:1.8rem; }
	.popupheader .zuordnung .cat { padding-top:3px; font-size:13px; font-size:1.3rem; line-height:18px; line-height:1.8rem; font-style:italic; }

	#ajaxdiv div.popupbody { height:calc(90vh - 120px); width:100%; padding:0; overflow:auto; -webkit-overflow-scrolling:touch; box-sizing:border-box; }
	#ajaxdiv .popupbody .gallery-wrapper { float:left; width:60%; padding-bottom:40%; box-sizing:border-box; }

	#ajaxdiv > div:not(.no-gallery) { min-height:60vh; }
	#ajaxdiv .popupbody .text { float:right; width:37%; box-sizing:border-box; }
	/*#ajaxdiv .cnews.viewdet .popupbody .text.count0,
	#ajaxdiv .popupbody .text.count0 { float:none; width:80%; margin:0 auto; }*/
	#ajaxdiv .popupbody:after { content:''; display:block; clear:both; width:100%; height:50px; }


	#ajaxdiv div.cinserat.viewdet .gallery-wrapper .cis-gallery,
	#ajaxdiv div.cwhg.viewdet .gallery-wrapper .cis-gallery { position:absolute; height:auto; margin-bottom:0; }
	#ajaxdiv div.cinserat .popupbody .gallery-wrapper,
	#ajaxdiv div.cwhg .popupbody .gallery-wrapper,
	#ajaxdiv .cnews.viewdet .popupbody .gallery-wrapper,
	#ajaxdiv .popupbody .gallery-wrapper { float:none; width:100% !important; padding-bottom:0; height:42vh; margin-bottom:10px; box-sizing:border-box; clear:both; }

	#ajaxdiv div.cwhg.viewdet .cis-gallery .overflow .inner-content .image-content .image,
	#ajaxdiv div.cinserat.viewdet .cis-gallery .overflow .inner-content .image-content .image,
	#ajaxdiv .cis-gallery .overflow .inner-content .image-content .image { background-size:contain; background-color:#ededed; background-position:center; top:20px; bottom:20px; }

	.cis-gallery .nav-points { position:absolute; margin-top:0; left:5px; top:5px; }
	.cis-gallery .nav-points .points-content .point { margin-left:0; margin-right:10px; }
	#ajaxdiv .popupbody .text { float:none; width:80%; box-sizing:border-box; margin:20px auto 0; padding-right:0; padding-bottom:20px; }
	#ajaxdiv .popupbody .text.count0 { margin:0 auto; }

	/*#ajaxdiv .cnews.viewdet .popupbody .gallery-wrapper { width:40%; padding-bottom:35%; }
	#ajaxdiv .cnews.viewdet .popupbody .text { width:57%; }*/

	/*etikette */
	#ajaxdiv div.popupbody .etikette { position:absolute; padding:3px 20px; right:0; top:-5px; margin-right:-65px; width:100px; font-size:13px;line-height:18px;color:#fff; background:#CB1D26; text-align:center; z-index:5; transform:rotate(45deg); }
	#ajaxdiv div.popupbody .status { color:#fff; padding:4px 10px; font-weight:700; text-transform:uppercase; }

	/*legende*/
	#ajaxdiv .boxlegende { color:#000;font-style:italic; font-size:14px; }

	/*inseratanpassung*/
	/*#ajaxdiv div.cinserat .popupbody .gallery-wrapper { width:55%; }
	#ajaxdiv div.cinserat .popupbody .text:not(.count0) { width:42%; }
	#ajaxdiv div.cinserat.viewdet .gallery-wrapper .cis-gallery { position:static; padding:0; height:50vh; }
	#ajaxdiv div.cinserat.viewdet .cis-gallery .overflow .inner-content .image-content .image { background-size:auto; background-position:top; }*/

 /*wohnungen*/
 	#ajaxdiv div.cwhg.viewdet .photozu { display:block; }
	#ajaxdiv div.cwhg.viewdet .photozusatz { display:none; }
	/*#ajaxdiv div.cwhg .popupbody .gallery-wrapper { width:40%; padding-bottom:0px; height:450px; }
	#ajaxdiv div.cwhg .popupbody .text { padding-right:30px; }
	#ajaxdiv div.cwhg .popupbody .text:not(.count0) { width:57%; }*/
	/*#ajaxdiv div.cwhg.viewdet .gallery-wrapper .cis-gallery { position:static; padding:0; height:400px; margin-bottom:40px; }
	#ajaxdiv div.cwhg.viewdet .cis-gallery .overflow .inner-content .image-content .image { background-size:auto; background-position:top; }*/
	/*#ajaxdiv div.cwhg.viewdet .photozu { display:none; }
	#ajaxdiv div.cwhg.viewdet .photozu.count0 { display:block; }*/


	/*bewerbungsformular*/
	.zusatzinfos > div { float:left; width:100%; margin-bottom:5px }
	.zusatzinfos:after { content:''; display:block; clear:both; height:10px; }

	/*stati*/
	.stat1 { background:#13690F !important; }
	.stat2 { background:#99360B !important; }
	.stat3,
	.stat4 { background:#CB1D26 !important; }

/*content-liste*/
	.list .row { border-color:#ccc; padding:10px 0; position:relative; transition:background-color .4s; }
	.list:not(.header) .row:not(.header):hover { background:#efefef; }
	.list .row span { float:left; width:20%; box-sizing:border-box; font-size:14px; font-size:1.4rem; text-align:center; }
	.list .row span:nth-child(1) { width:40%; padding:0 10px; overflow:hidden; text-overflow:ellipsis; text-align:left; }
	.list .row:after { content:''; clear:both; display:block; }

	.list.header { font-weight:bold; text-transform:uppercase; background:#000; color:#fff; }

	.list.small { padding-bottom:20px; }
	.list.small .row span { text-align:left; width:calc(100% - 150px); font-size:inherit; }
	.list.small .row span:nth-child(1) { width:150px; font-weight:bold; }
	.list.small .row span:nth-child(1):after { content:':'; display:inline; }

	.list.flex .row { display:flex; float:none; justify-content:space-around; text-align:left; white-space:nowrap; overflow:hidden; text-overflow:ellipsis}
	.list.flex .row .col { width:auto; min-width:150px; flex:0.4; text-align:left; }
	.list.flex .row .col.besch { flex:2; flex-grow:1;  }


/*Schadenformular*/
	.cschaden .list.scroll { height:400px; overflow:auto; margin-bottom:50px; }
	.cschaden .list.header span {}
	.cschaden .list.header a { color:#fff; text-decoration:none; }
	.cschaden .list.header a:hover { color:#ededed; }
	.cschaden .list:not(.header) .row:not(.header):hover { opacity:0.9}
	.cschaden .row span { padding:0 4px; float:left; text-align:left; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; cursor:default; box-sizing:border-box; }
	.cschaden .row span.wrap { white-space:normal; overflow:visible; }
	.cschaden .row .fa { margin:0 3px; font-size:20px; font-size:2.0rem; line-height:20px; line-height:2.0rem; color:#000; }
	.cschaden .row a:hover .fa:not(.green):not(.orange) { color:#333; }
	.cschaden .row .fa.green { color:green; }
	.cschaden .row .fa.orange { color:#E75113 }

	.cschaden .row span.block { width:100%; }
	.cschaden .row span.right { padding-right:25px; text-align:right; }
	.cschaden .row span.icons { width:150px; text-align:center; float:right; text-align:right; padding-right:5px; }
	.cschaden .row { border-bottom:1px #223949 solid; z-index:1; }
	.cschaden .row a { color:#000; position:relative; z-index:3; text-decoration:none; }
	.cschaden .row a:hover { color:#E75113}
	.cschaden .row .dsbutton { z-index:5; left:5px; top:5px; position:absolute }
	.cschaden .row .mazuweisung { width:100%; margin:0; padding:2px 5px; font-size:13px; font-size:1.3rem; line-height:20px; line-height:2.0rem; background:rgba(255,255,255,0.6); }



	.cschaden .status1 { background:#EBBEBE !important; }
	.cschaden .status2 { background:#F0C18B !important; }
	.cschaden .status3 { background:#A2D9BE !important; }
	.cschaden .status4 { background:#5A9D7C !important; }
	.cschaden .status5 { background:#FBDF9A !important; }

	.cschaden .legende { margin-bottom:20px; }
	.cschaden .legende:after { content:''; display:block; clear:both; }
	.cschaden .legende div { margin-right:20px; float:left; }
	.cschaden .legende span { display:inline-block; width:20px; height:20px; margin-right:5px; border:1px dotted #000; }

 	.cschaden .items { margin-top:30px; }
	.cschaden .items .item { width:25%; }

	/*detail*/
	.cschaden.viewdet .text.count0 { padding:0 30px; box-sizing:border-box; }
	.cschaden.viewdet .list.small .row span { width:calc(100% - 200px); }
	.cschaden.viewdet .list.small .row span:nth-child(1) { width:200px; }
	.cschaden.viewdet .item .box { padding:5px; }
	.cschaden.viewdet .placeholder { padding-bottom:80px; }

 /*box*/
	.cbox { position:absolute; z-index:8; left:50px; top:130px; height:230px; width:230px; overflow:hidden; background-color:#E75113; color:#fff; font-size:16px; line-height:21px; border-radius:50%; }
	.cbox.Anz0.front0 { display:none; }


	.cbox h3 { text-transform:uppercase; font-size:20px; color:#fff; background-image:url('../mm/ebg_pkt_w.png'); background-position:center bottom; text-overflow:ellipsis; overflow:hidden; }
	.cbox .headbutton { text-align:center; height:190px; padding:45px 30px 30px 25px; box-sizing:border-box; transform:rotate(-5deg); overflow:hidden; text-overflow:ellipsis; }
	.cbox .absolute { position:absolute; top:0; left:0; bottom:0; right:0; z-index:3; }

	.cbox.front1 { overflow:visible; }
	.cbox a.dsbutton { position:absolute; z-index:9; background-color:#fff; }

	/*im extranet ausblenden*/
	.dssid_9745 .cbox { display:none; }


/*Sprechstunden*/
	.csprechstd .item { width:50%; }
	.csprechstd .item h3.block { padding-top:20px; text-align:center; }
	.csprechstd .item .box { padding:0; border-radius:5px; }
	.csprechstd .item .box .placeholder { height:140px; padding-bottom:0; }
	.csprechstd .item .content .placeholder.date { color:#E75113; border:2px solid #CCCCCC; }
	.csprechstd .item .box .absolute.ajaxloader:before { bottom:0px; right:0px; }
	.csprechstd .item .box .absolute.ajaxloader:after { right:2px; bottom:2px; }
	.csprechstd .item .content .text.nodata { padding:10px; }

/*Animations*/
	@-webkit-keyframes fixheader { from { -webkit-transform:translate(0,-87px); } to { -webkit-transform:translate(0,0px); } }
	@-moz-keyframes fixheader { from { -moz-transform:translate(0,-87px); } to { -moz-transform:translate(0,0px); } }
	@-ms-keyframes fixheader { from { -ms-transform:translate(0,-87px); } to { -ms-transform:translate(0,0px); } }
	@-o-keyframes fixheader { from { -o-transform:translate(0,-87px); } to { -o-transform:translate(0,0px); } }
	@keyframes fixheader { from { transform:translate(0,-87px); } to { transform:translate(0,0px); } }


/*IE Fixes*/
	/*IE9*/
	.ie #ajaxdiv { width:100%; }
